	a
	{
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #79a8f5;
	}
	b
	{
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	}
	p,td
	{
	font-family: Verdana, Arial;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	}
	body
	{
	background-color: #093875;
	color: #FFFFFF;
	font-family: Verdana, Arial;
	}
